<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="53bf02c830daf1f1a727be043a35473d">
  <dict>
    <!--2021-09-17 15:23:06.000-->
    <bool key="cbs_del_2b_switch">true</bool>
  </dict>
</config>
